borg-break-lock(1)

Name
borg-break-lock - Breaks the repository lock (for example, if it was left by a dead Borg process).

SYNOPSIS

borg [common options] break-lock [options]

DESCRIPTION

This command breaks the repository and cache locks. Use with care and only when no Borg process (on any machine) is trying to access the cache or the repository.

OPTIONS

See borg-common(1) for common options of Borg commands.

SEE ALSO

borg-common(1)

Author
The Borg Collective